var item = require("../config_server/get_project_config");


var p="";
function show(objects){

	for(var i = 0;i < objects.length; i++) {
	p+=objects[i].type +"|@|" + objects[i].name + "|@|"+ objects[i].port +"|@|" + objects[i].desc.replace(/\s/g,"-") +"|@||" +" ";
	}
}



show(item.java);
show(item.ui);
show(item.node);
show(item.python);

console.log(p);